﻿/* CSS Document */

body{
	margin: 0;
	background: #CBCBCB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #514973;
	text-align: center;
}

p{
	margin: 0;
}

.texto_multimov{
	color: #900;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	text-transform: uppercase;
}

.texto{
	color: #000;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
}


.menu_rodape:link{
	font-weight:bold;
	text-decoration:none;
	color: #127DBD;
	text-transform: uppercase;
	font-size: 10px;
}
.menu_rodape:active{
	font-weight:bold;
	text-decoration:none;
	color: #127DBD;
	text-transform: uppercase;
	font-size: 10px;
}
.menu_rodape:hover{
	font-weight:bold;
	text-decoration: underline;
	color: #127DBD;
	text-transform: uppercase;
	font-size: 10px;
}
.menu_rodape:visited{
	font-weight:bold;
	text-decoration:none;
	color: #127DBD;
	text-transform: uppercase;
	font-size: 10px;
}


.link_servico:link{
	text-decoration:none;
	color: #F7F0D3;
	font-size: 15px;
}
.link_servico:active{
	text-decoration:none;
	color: #F7F0D3;	
	font-size: 15px;
}
.link_servico:hover{
	font-weight:bold;
	color: #F7F0D3;
	font-size: 15px;
}
.link_servico:visited{
	text-decoration:none;
	color: #F7F0D3;
	font-size: 15px;
}


.link_produto:link{
	text-decoration:none;
	color: #514973;
	font-size: 14px;
	font-weight:bold;
}
.link_produto:active{
	text-decoration:none;
	color: #514973;
	font-size: 14px;
	font-weight:bold;
}
.link_produto:hover{
	font-weight:bold;
	color: #514973;
	font-size: 14px;
	font-weight:bold;
}
.link_produto:visited{
	text-decoration:none;
	color: #514973;
	font-size: 14px;
	font-weight:bold;
}


.img_foto
{
	opacity:0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}

.img_foto:hover
{
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

.titulo_1{
	font-size: 20px;
	font-weight: bold;
	color: #127DBD;
	text-align: left
}

.titulo_linha{
	font-size: 36px;
	line-height: 41px;
	font-weight: bold;
	color: #FFF;
	text-align: right
}

.titulo_produto{
	font-weight:bold;
	color: #FFF;
	font-size: 12px;
	font-weight:bold;
}

.texto_produto{
	font-size: 10px;
	color: #F7F0D2;
}

label 
{ 
	display: block; 
	margin-top: 12px; 
}

label.error 
{ 
	float: none; 
	color: red; 
	margin: 0 .5em 0 0; 
	vertical-align: top; 
	font-size: 12px 
}

ul.menu_topo {
	font-weight: bold;
	list-style-type:none;
	margin: 2px 0 0 0;
	display: table;
}

ul.menu_topo li{
	width: 110px;
	height: 35px;
	line-height: 35px;
	float: left;
	color: #514A73;
	font-weight: bold;
	list-style-type:none;
	background: url(../../imagens/barra_menu.png) no-repeat right;
}

ul.menu_topo li a{
	display: block;
}

ul.menu_topo li a:link{
	width: 110px;
	line-height: 35px;
	color: #514A73;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

ul.menu_topo li a:active{
	width: 110px;
	color: #514A73;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

ul.menu_topo li a:visited{
	width: 110px;
	color: #514A73;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

ul.menu_topo li a:hover{
	width: 110px;
	background: #4B85A9;
	color: #514A73;
	cursor: pointer;
	text-decoration: none;
	font-size: 12px;
}

ul.menu_topo li:hover{
	width: 110px;
	background: #4B85A9;
	color: #514A73;
	cursor: pointer;
	text-decoration: none;
}


ul.aba_produtos {
	font-weight: bold;
	text-transform: uppercase;
	list-style-type:none;
	display: table;
}

ul.aba_produtos li{
	height: 40px;
	float: left;
	border: #BDF solid 1px;	
	line-height: 40px;
	color: #127DBD;
	font-weight: bold;
	text-transform: uppercase;
	list-style-type:none;
	margin: 2px;
	padding-left: 10px;
	padding-right: 10px;
}


ul.aba_produtos li a:link{
	height: 40px;
	line-height: 40px;
	color: #127DBD;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
}

ul.aba_produtos li a:visited{
	height: 40px;
	line-height: 40px;
	color: #127DBD;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
}

ul.aba_produtos li a:active{
	height: 40px;
	line-height: 40px;
	background: #B7DBFF;
	color: #900;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
}

ul.aba_produtos li:hover{
	height: 40px;
	background: #B7DBFF;
	color: #FFF;
	cursor: pointer;
	text-decoration: none;
}

ul.aba_produtos li a:hover{
	height: 40px;
	background: #B7DBFF;
	color: #FFF;
	cursor: pointer;
	text-decoration: none;
	font-size: 12px;
}

.link_aba:link{
	text-decoration:none;
	color: #353535;
	font-size: 14px;
	font-weight:bold;
}
.link_aba:active{
	text-decoration:none;
	color: #353535;
	font-size: 14px;
	font-weight:bold;
}
.link_aba:hover{
	text-decoration:none;
	color: #353535;
	font-size: 14px;
	font-weight:bold;
}
.link_aba:visited{
	text-decoration:none;
	color: #353535;
	font-size: 14px;
	font-weight:bold;
}

/* ----------- SLIDER --------------------*/

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
	display: none;
}
.nivo-caption p {
	padding:5px;
	margin:0;
	display: none;
}
.nivo-caption a {
	display:inline !important;
	display: none;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	display: none;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/* ----------- FIM SLIDER --------------------*/

